h1{
  color: #1D4ED8;
  text-align: center;
  font-weight: bolder;
  
}
.welco{
  text-align: center;
}

#hero{
  border :3px solid #2563EB;
  border-radius: 9px;
  padding: 9px;
margin-left: 80px;
margin-right: 80px;
margin-top: 16px;
margin-bottom: 19px;
}

h2{
  color:#2563EB ;
  font-weight: bold;
}

p{
  color: #374151;
  font-weight: bold;
}
.linkv{
  color: white ;
  font-weight: bold;
  text-decoration: none;
  border : none;
  border-radius: 10px;
  padding: 9px 14px;
  background-color: #2563EB;
  
}
.linkv:hover{
  cursor: pointer;
  background-color: #1E40AF;
}

a{
  text-decoration : none;
  color: #A337BB;
}
body{
  margin: 0px;
  font-family: Arial, sans-serif;
  background-color: #fff;
}
.place2{
  border: 1px solid #BEBFD0;
  border-radius: 9px;
  padding: 30px;
  margin-bottom: 30px;
  margin-left: 22px;
  margin-right: 22px;
}
.form{
  text-align: center;
  border: 1px solid #BEBFD0;
  border-radius: 9px;
  padding: 30px;
  margin-bottom: 30px;
  margin-left: 22px;
  margin-right: 22px;
}

label{
  font-weight: bold;
  margin-bottom: 9px;
}

input{
  padding: 14px;
  margin-bottom: 16px;
  border: 2px solid #D1D5DB;
  border-radius: 10px;
  width: 70%;
}
input:focus{
  background-color:#EEF4FF ;
  border-color :#1D4ED8;
  outline: none;
}

button{
  padding: 12px 18px;
  border: none;
  background-color: #2563EB;
  border-radius: 9px;
  color : White;
  font-weight: bold;
}
button:hover{
  cursor: pointer;
  background-color :#1E40AF;
}

.foot{
  text-align:center;
  
}

.upfoot{
  background-color:#2563EB ;
  width: 100%;
  height: 3px;
  
}